@charset "utf-8";
/* CSS Document */
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}
body {font-size:12px;line-height:20px;font-family: "メイリオ", sans-serif;color:#222222; font-weight:bold;}
.pc{display:none;}





strong {
	color:#b4540f;
}

a{
	color:#096;
	text-decoration:underline;
}
.contents{
	padding:0px;
}
/*table
==============================================================================*/
table {
  border-collapse: collapse;
  font-size:12px;
  line-height:24px;
  width:100%;
}
th, td {
  border: 1px solid #dddddd;
  padding: 10px;
}
td{
	background-color:#FFF;
}
th{
background-image:url(img/bg_html.png);
width:30%;
}
/*============================================================================*/

/*header
==============================================================================*/
#header {
	height:55px;
	background-color:#FFF;
}

#header #logo{
	width:320px;
	height:50px;
	margin-left:auto;
	margin-right:auto;
}
#header #logo a {
	display:block;
	width:100%;
	height:50px;
	text-indent:-1000px;
	overflow:hidden;
	background-image:url(img/logo_site.png);
	background-size:100% auto;
	background-repeat:no-repeat;
}
/*============================================================================*/

/*cb-header2
==============================================================================*/
.cb-header2 {
display:block;
z-index: 100;
position: fixed;
top: -150px;
left: 0;
background-color: rgba(255,255,255,0.9);
width:100%;
box-shadow: 0 2px 2px #bbbbbb;
border-bottom: 1px solid #cccccc;
}

.cb-header2 #cb-tel_sp,
.cb-header2 #cb-contact_sp{
	width:50%;
	float:left;
	box-sizing: border-box;
}
.cb-header2 #cb-tel_sp img,
.cb-header2 #cb-contact_sp img{
	width:100%;
	height:auto;
	vertical-align: bottom;
}
.cb-header2 #cb-tel_sp{
border-right:1px solid #cccccc;
padding-bottom:1px;
}
/*============================================================================*/

/*main-img_sp
==============================================================================*/
#main-img_sp{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#main-img_sp img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}
/*============================================================================*/

/*greeting
==============================================================================*/
#greeting{
	background-color:#f1f1f1;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	line-height:24px;
}
/*============================================================================*/



/*Onayami
==============================================================================*/
#konnaOnayami img {
	width:100%;
	vertical-align:bottom;
}
#onayamiCase{
	margin-bottom:70px;
}
#onayamiCase img{
	width:100%;
	vertical-align:bottom;
}
/*============================================================================*/


/*hojokin
==============================================================================*/
.hojokin{
	border:5px solid #eeeeee;
	margin-bottom:50px;
	margin-left:20px;
	margin-right:20px;
	color:#222222;
}

.hojokin-title{
	text-align:center;
	color:#e60033;
	border-bottom:3px solid #ef6080;
	margin-left:20px;
	margin-right:20px;
	padding-bottom:20px;
	padding-top:20px;
	font-size:20px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.hojokin-info{
	padding:20px;
}

.hojokin-yoken{
	padding:20px;
	border-top:5px solid #eeeeee;
	background-color:#f7f8f8;
}
.nokoriday{
	text-align:center;
	background-color:#FF0;
	padding:5px;
	font-size:18px;
	margin-bottom:5px;
}
/*============================================================================*/


/*kiso
==============================================================================*/
#kiso-wap{
	padding-top:30px;
	padding-bottom:5px;
	background-color:#f1f1f1;
	color:#222222;
}
#kiso-wap h2{
	text-align:center;
	color:#e60033;
	margin-left:15px;
	margin-right:15px;
	padding-bottom:15px;
	padding-top:15px;
	font-size:22px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight:bold;
	margin-bottom:30px;
}

.kiso{
	margin-bottom:50px;
	margin-left:20px;
	margin-right:20px;
	background-color:#FFF;
	border-top:5px solid #e60033;
	padding:20px;
}
.kiso-title{
	text-align:center;
	color:#222222;
	margin-left:15px;
	margin-right:15px;
	padding-bottom:15px;
	padding-top:30px;
	font-size:22px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom:30px;
}
.kiso-title span{
	background-image:url(img/bg_kiso-title.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	padding-bottom:10px;
}
.kiso-title-sub{
	color:#e60033;
	font-size:18px;
	margin-top:30px;
	margin-bottom:5px;
	font-weight:bold;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}


.kiso2{
	  margin-bottom:50px;
	margin-left:20px;
	margin-right:20px;
}

.kiso-title2{
	color:#222222;
	font-size:18px;
	padding-bottom:5px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom:10px;
	border-bottom:2px solid #e60033;
}
/*============================================================================*/


#yuusi{
	margin-bottom:0px;
	background-color:#0d93f0;
	padding:20px;
	padding-bottom:50px;
	border-top:5px solid #0d93f0;
	color:#FFFFFF;
}

.yuusi-title{
	text-align:center;
	color:#FFFFFF;
	margin-left:15px;
	margin-right:15px;
	padding-bottom:15px;
	padding-top:30px;
	font-size:20px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom:30px;
	

}

.yuusi-title span{
	/*background-image:url(img/bg_kiso-title.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	padding-bottom:10px;*/
}
/*============================================================================*/


#hiyou{
	margin-bottom:50px;
	margin-left:20px;
	margin-right:20px;
	margin-top:50px;
	text-align:center;
	font-size:11px;
}

.hiyou-title{
	text-align:center;
	color:#e60033;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:15px;
	padding-top:15px;
	font-size:26px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight:bold;
	
}
#kihon-ryokin{
	margin-bottom:15px;
}
#kihon-ryokin img{
	width:100%;
	vertical-align:bottom;
}





#img-h1{
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
#img-h1 img {
	width:100%;
	height:auto;
}
#bn_inshoku{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}
#bn_inshoku img{
	width:100%;
	height:auto;
}



.link{
	font-size:11px;
}











#fd_img{
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
#fd_img img {
	width:100%;
	height:auto;
}




/*fee
--------------------------------------------------------------------------------------------*/
h2#fee {
	background-image:none;
	color:#352a22;
	height:30px;
	line-height:24px;
	margin-bottom:15px;
	margin-top:30px;
	font-size:18px;
	border-bottom:2px solid #352a22;
	border-radius:0px;
	
}
#fee-contents{
	padding:20px;
	padding-top:10px;
	padding-bottom:15px;
	background-image:url(img/bg_header.png);
}

#fee-contents table {
	margin-bottom:20px;
}
/*office
--------------------------------------------------------------------------------------------*/

h2#office {
	display:block;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	height:50px;
	line-height:50px;
	margin-top:60px;
	margin-bottom:25px;
	margin-bottom:0;
	color:#096;
	border-top:2px solid #096;
	border-bottom:2px solid #096;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#office-contents h3{
	font-weight:bold;
	font-size:18px;
	margin-bottom:15px;
	margin-top:40px;
	border-bottom:1px solid #096;
	
	padding-bottom:3px;
	background-repeat:no-repeat;
	
	display:block;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#office-contents h3 span{
	border-left:5px solid #096;
	padding-left:18px;
}

#office-contents{
	padding:20px;
	padding-top:50px;
	padding-bottom:0px;
	color:#222222;
	/*background-image:url(img/bg_wap.jpg);*/
	/*border-top:10px solid #EEEEEE;*/
}
#office-contents .staff_box1{
	margin-bottom:30px;
}
#office-contents .photo {
	width:60%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
}

#office-contents .photo img {
	width:100%;
	height:auto;
}

#office-contents h4.jimusyo{
	font-weight:bold;
	font-size:18px;
	margin-bottom:15px;
	margin-top:40px;
	background-image:url(img/logo.png);
	background-repeat:no-repeat;
	background-size:22px auto;
	padding-left:24px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}




body .staff_box1 .message-title{
	font-weight:bold;
	font-size:18px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color:#363;
}




/*contact
--------------------------------------------------------------------------------------------*/
h2#contact {
	display:block;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	height:50px;
	line-height:50px;
	margin-top:60px;
	margin-bottom:25px;
	margin-bottom:0;
	color:#096;
	border-top:2px solid #096;
	border-bottom:2px solid #096;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#contact-contents h3{
	font-weight:bold;
	font-size:18px;
	margin-bottom:15px;
	margin-top:40px;
	border-bottom:1px solid #096;
	
	padding-bottom:3px;
	background-repeat:no-repeat;
	
	display:block;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#contact-contents h3 span{
	border-left:5px solid #096;
	padding-left:18px;
}
#contact-contents{
	padding:20px;
	padding-top:25px;
	color:#222222;
}
#form td.must{
	background-image:url(img/bg_html.png);
	border-left:none;
	width:50px;
}

#form th{
	border-right:none;
	width:300px;
}


#form table td input#name,
#form table td input#kana,
#form table td input#tel,
#form table td input#mail{
	width:400px;
	font-size:16px;
	border: 2px solid #CCC;
}

#form table td#soudannaiyo {
	font-size:16px;
	line-height:24px;
	font-weight:bold;
}


#form table td textarea {
	padding:5px;
	font-weight:bold;
	color:#222222;
	border: 2px solid #CCC;
	line-height:18px;
	width:400px;
}
#form table td select {
	padding:5px;
}
#form table td .war {
	font-size:12px;
	color:#F60;
	margin-top:5px;
	font-weight:bold;
}
#form table td .rei {
	color:#060;
	font-size:12px;
	font-weight:bold;
}

#submit_btn {
	text-align:center;
	margin-top:15px;
}
#submit_btn input {
	width:200px;
	padding:10px;
	background-color:#F03;
	color:#FFF;
	font-weight:bold;
	border:none;
}
#back_btn {
	text-align:center;
	margin-top:10px;
}
#back_btn input {
	width:100px;
	padding:5px;
	background-color:#666;
	color:#FFF;
	font-weight:bold;
	border:none;
}

#footer {
	height:60px;
	text-align:center;
	font-size:11px;
	padding-top:15px;
	background-color:#EEEEEE;
	color:#222222;
}
























@media only screen and (min-width: 680px) {
.sp {display:none;}
.pc{display:block;}
html {
	/*background-image:url(img/bg_html.png);*/
}

body {
	font-size:16px;
	line-height:28px;
	font-family:'Quicksand', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	color:#352a22;
}



strong {
	color:#b4540f;
}



table {
  border-collapse: collapse;
  font-size:14px;
  line-height:24px;
  width:100%;
}
th, td {
  border: 1px solid #dddddd;
  padding: 10px;
}
td{
	background-color:#FFF;
}
th{
background-image:url(img/bg_html.png);
}


#wap {
	/*background-image:url(img/bg_wap.png);*/
	
}
.contents{
	padding:0;
	/*padding:50px;
	padding-top:10px;
	
	width:1000px;
	padding-left:5px;
	padding-right:5px;
	margin-left:auto;
	margin-right:auto;*/
}
/*header
==============================================================================*/	
#header {
	height:75px;
}
#header .inner {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
#header #logo{
	width:400px;
	height:75px;
	float:left;
}
#header #logo a {
	display:block;
	width:400px;
	height:75px;
	text-indent:-1000px;
	overflow:hidden;
	background-image:url(img/logo_site.png);
}

#header #fd-hd{
	width:285px;
	height:75px;
	float:right;
	text-indent:-1000px;
	overflow:hidden;
	background-image:url(img/fd101.png);
}
/*============================================================================*/		
	
	
/*cb-header2
==============================================================================*/	
.cb-header {
display:block;
z-index: 100;
position: fixed;
top: -150px;
left: 0;
height:90px;
background-color: rgba(255,255,255,0.9);
width:100%;
box-shadow: 0 2px 2px #bbbbbb;
border-bottom: 1px solid #3e3a39;
}

#contact-anc {
    padding-top: 85px;
    margin-top: -85px;
}
.cb-header .inner {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
}
.cb-header .inner a {
	color:#FFF;
}
/*============================================================================*/


/*main-img
==============================================================================*/
#main-img {
	background-image:url(img/bg_main-img.jpg);
}

#main-img .inner{
	width:1000px;
	height:400px;
	margin-left:auto;
	margin-right:auto;
}
/*============================================================================*/


/*greeting
==============================================================================*/
#greeting{
	line-height:32px;
}
/*============================================================================*/


/*Onayami
==============================================================================*/
#konnaOnayami{
	background-image:url(img/konnaOnayami_pc.jpg);
	height:100px;
	background-position:center;
}

#onayamiCase{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
/*============================================================================*/


/*hojokin
==============================================================================*/
.hojokin{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	box-sizing: border-box;
	font-size:14px;
}
.hojokin-title{
	padding-top:30px;
	font-size:32px;
	margin-left:50px;
	margin-right:50px;
}
.hojokin-info{
	padding:50px;
}
.hojokin-yoken{
	padding:50px;
}
/*============================================================================*/

/*kiso
==============================================================================*/
#kiso-wap{
	padding-top:60px;
}
#kiso-wap h2{
	padding-top:30px;
	font-size:38px;
	margin-left:50px;
	margin-right:50px;
}
.kiso{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding:60px;
	padding-top:30px;
	box-sizing: border-box;
	font-size:14px;
}

.kiso-title{
	margin-top:0;
	font-size:32px;
	margin-bottom:45px;
}
.kiso-title-sub{

	font-size:24px;

}

.kiso2{
	margin-bottom:50px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	box-sizing: border-box;
	font-size:14px;
}

.kiso-title2{
	color:#222222;
	font-size:24px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom:10px;
	border-bottom:3px solid #e60033;
}

.shita{
	margin-bottom:100px;
}


#hiyou{
width:700px;
	margin-left:auto;
	margin-right:auto;
	font-size:14px;
	padding-bottom:30px;
}
.hiyou-title{
	padding-top:30px;
	font-size:42px;
	margin-left:50px;
	margin-right:50px;
}

/*============================================================================*/



#yuusi{
	padding:60px;
	padding-top:30px;
	box-sizing: border-box;
	font-size:18px;
	line-height:28px;
	text-align:center;
}

.yuusi-title{
font-size:38px;
}




.link{
	font-size:12px;
}











#footer {
	height:100px;
	text-align:center;
	font-size:12px;
	padding-top:10px;
}









#img-h1{
	width:700px;
}

#bn_inshoku{
	width:600px;
	margin-bottom:15px;
}






#address{
	font-size:18px;
	margin-bottom:5px;
}
#map{
	height:400px;
	margin-top:15px;
}






#flow{
	background-image:url(img/bg_flow.png);
	height:1112px;
	padding-left:305px;
}

/*fee
--------------------------------------------------------------------------------------------*/
h2#fee {
	background-image:none;
	color:#352a22;
	height:80px;
	line-height:70px;
	margin-bottom:30px;
	margin-top:30px;
	font-size:36px;
	border-bottom:2px solid #352a22;
	border-radius:0px;
	
}
#fee-contents{
	padding:50px;
	padding-top:25px;
	padding-bottom:50px;
	background-image:url(img/bg_header.png);
}

#fee-contents table {
	margin-bottom:20px;
}
/*office
--------------------------------------------------------------------------------------------*/
h2#office {
	height:80px;
	line-height:80px;
	font-size:30px;
	margin-top:30px;
	margin-bottom:0;
}

#office-contents h3{
	font-weight:bold;
	font-size:24px;
	margin-bottom:15px;
	margin-top:40px;
	padding-bottom:7px;
	display:block;
}

#office-contents{
	padding:50px;
	padding-top:25px;
	padding-bottom:100px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;

}
#office-contents .staff_box1{
	margin-bottom:30px;
}
#office-contents .photo {
	width:300px;
	float:left;
}

#office-contents .message {
	width:600px;
	float:right;
}

#office-contents h4.jimusyo{
	font-weight:bold;
	font-size:24px;
	margin-bottom:15px;
	margin-top:40px;
	background-image:url(img/logo.png);
	background-repeat:no-repeat;
	background-size:30px auto;
	padding-left:38px;
}
/*contact
--------------------------------------------------------------------------------------------*/
h2#contact {
	height:80px;
	line-height:80px;
	font-size:30px;
	margin-top:30px;
	margin-bottom:0;
}
#contact-contents h3{
	font-weight:bold;
	font-size:24px;
	margin-bottom:15px;
	margin-top:60px;
	padding-bottom:7px;
	display:block;
}

#contact-contents{
	padding:50px;
	padding-top:25px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
#form td.must{
	background-image:url(img/bg_html.png);
	border-left:none;
	width:50px;
}

#form th{
	border-right:none;
	width:200px;
}


#form table td input#name,
#form table td input#kana,
#form table td input#tel,
#form table td input#mail{
	width:500px;
	font-size:16px;
	border: 2px solid #CCC;
}

#form table td#soudannaiyo {
	font-size:16px;
	line-height:24px;
	font-weight:bold;
}


#form table td textarea {
	padding:5px;
	font-weight:bold;
	color:#222222;
	border: 2px solid #CCC;
	line-height:18px;
	width:500px;
}
#form table td select {
	padding:5px;
}
#form table td .war {
	font-size:12px;
	color:#F60;
	margin-top:5px;
	font-weight:bold;
}
#form table td .rei {
	color:#060;
	font-size:12px;
	font-weight:bold;
}

#submit_btn {
	text-align:center;
	margin-top:15px;
}
#submit_btn input {
	width:200px;
	padding:10px;
	background-color:#F03;
	color:#FFF;
	font-weight:bold;
	border:none;
}
#back_btn {
	text-align:center;
	margin-top:10px;
}
#back_btn input {
	width:100px;
	padding:5px;
	background-color:#666;
	color:#FFF;
	font-weight:bold;
	border:none;
}

#fd_img{
	width:570px;
	margin-left:0;
	margin-right:0;
}
#fd_img img {
	width:100%;
	height:auto;
}



}